Subject: RE: Presentations and draft minutes from the IPPM session at the Adelaide IETF

From: Grotefeld Glenn-cecl03 <[email-masked]>
Date: Tue, 4 Apr 2000 14:13:12 -0500

Thanks to all the people who sent comments prior to the IETF meeting.  I
THINK I have sent a reply to everyone who raised points except Al Morton.  I
am hoping to work with Vilho to turn out another version during the month of
April.

Glenn Grotefeld

Motorola, Inc.
[email-masked]
US  847 576-5992
      847 538-7455  FAX

~-----Original Message-----
~From: Matthew J Zekauskas [mailto:[email-masked]]
~Sent: Thursday, March 30, 2000 3:14 AM
~To: [email-masked]
~Cc: Matt Zekauskas; Will Leland; Vern Paxson; Scott Bradner;
[email-masked]
~Subject: Presentations and draft minutes from the IPPM session at the
~Adelaide IETF
~
~
~The presentations and draft minutes from the IPPM session
~at the Adelaide IETF are available at
~
~    http://www.advanced.org/IPPM/Meetings/ietf47/
~
~If anyone that attended the session has any comments on the
~minutes, please let me know.  [Note that I will be
~reading email only infrequently from 4-April until 17-April.]
~
~--Matt, for Matt & Will
~